## mythplugins 0.23.0+fixes24104

=== debian/changelog ===
mythplugins (0.23.0+fixes24104-0ubuntu2) lucid; urgency=low

  * debian/control: 
    - Build-Depend changed to libmysqlclient16-dev, as previous 
      is being removed from the archive. (LP: #563053)
    - Standards-Version bumped to 3.8.4 (no change)

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Mon, 19 Apr 2010 16:25:40 +0100

mythplugins (0.23.0+fixes24104-0ubuntu1) lucid; urgency=low

  [ Dave Walker (Daviey) ]
  * New upstream snapshot (r24104)

  [ Thomas Mashos ]
  * Added authentication disabled statement (LP: #521269)

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Thu, 15 Apr 2010 02:09:23 +0100

mythplugins (0.23.0+fixes23825-0ubuntu1) lucid; urgency=low

  * New upstream snapshot (r23825)
  * debian/control: Incremented Build-Depends of libmyth-dev to 
    latest archive mythtv version (>= 0.23.0+fixes23820-0ubuntu1).

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Sat, 27 Mar 2010 22:01:08 +0000

mythplugins (0.23.0+fixes23784-0ubuntu1) lucid; urgency=low

  [ Dave Walker (Daviey) ]
  * New snapshot (r23784), based from 0.23-fixes.
    - Repeated file extension when downloading from Mythweb (LP: #511653)
  * debian/control:  
    - Added Flash as a dependency for mythnetvision (LP: #535155)

  [ Thomas Mashos ]
  * Removed always true setting for mythweb Fixes (LP: #521269)

  [ Mario Limonciello ]
  * Set delimitter to "+" rather than "~".

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Tue, 23 Mar 2010 19:00:51 +0000

mythplugins (0.23.0~trunk23623-0ubuntu1) lucid; urgency=low

  [ Dave Walker ]
  * New upstream svn snapshot.
  * debian/control:  Added quilt as a build-depends, primarily
    for karmic builds.

  [ Mario Limonciello ]
  * Pull newer mcc-jamu to prevent issues on live media.

 -- Mario Limonciello <superm1@ubuntu.com>  Sat, 27 Feb 2010 14:37:16 -0600

mythplugins (0.23.0~trunk23567-0ubuntu1) lucid; urgency=low

  [ Jean-Yves Avenard ]
  * debian/control:
    - Add mythnetvision package

  [ Mario Limonciello ]
  * New snapshot.
  * Fixes Jamu crashes (LP: #507703, #459426)
  * Fixes jamu exiting w/ the wrong code (LP: #502051)
  * Fixes ttvdb.py crashes (LP: #508086)
  * debian/control:
    - Recommends libmath-round-perl for mythweb streaming support.
    - Drop mythflix support
  * debian/rules:
    - Drop mythflix support
  * debian/mcc-jamu, debian/mythvideo.install:
    - Add a Jamu MCC plugin that's only installed if mythvideo is installed.
      (LP: #516226)
  * debian/control:
    - Mark mythvideo as enhancing MCC.
  * Convert package to v3 w/ quilt
  * Convert package to use dh7
  * Drop mytharchive-data package.  Just put all that stuff in mytharchive.
    mytharchive-data has no functional purpose as a standalone.

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 16 Feb 2010 22:57:41 -0600

mythplugins (0.22.0+fixes23527-0ubuntu2) UNRELEASED; urgency=low

  * Backporting mythweb fixes from trunk. Fixes (LP: #521269)

 -- Thomas Mashos <tgm4883@gmail.com>  Sun, 14 Mar 2010 12:50:09 -0700

mythplugins (0.22.0+fixes23527-0ubuntu1) lucid; urgency=low

  * New snapshot (r23527)
  * debian/control:
    - Recommends for python-imaging (LP: #500313)
  * debian/mythweb.postinst:
    - Check that a 'default' site is available before attempting to
      make a new one. (LP: #462405)
    - Check that the new site to enable exists before enabling.
  * debian/mythvideo.cron.*:
    - Redirect all output on stderr into the log file too (LP: #487880)
    - Check that a frontend is installed to determine if this job should
      be ran. (LP: #507436)
  * debian/mythvideo.logrotate:
    - Supply a logrotate script for jamu.

  [ Nicholas J Kreucher ]
  * debian/mythvideo.cron.*:
    - Use getent instead of grep /etc/passwd (LP: #511858)

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 14 Feb 2010 19:24:14 -0600

mythplugins (0.22.0+fixes22957-0ubuntu2) UNRELEASED; urgency=low

  * debian/control:
    - Recommends for python-imaging (LP: #500313)
  * debian/mythweb.postinst:
    - Check that a 'default' site is available before attempting to
      make a new one. (LP: #462405)
    - Check that the new site to enable exists before enabling.
  * debian/mythvideo.cron.*:
    - Redirect all output on stderr into the log file too (LP: #487880)
    - Check that a frontend is installed to determine if this job should
      be ran. (LP: #507436)
  * debian/mythvideo.logrotate:
    - Supply a logrotate script for jamu.

  [ Nicholas J Kreucher ]
  * debian/mythvideo.cron.*:
    - Use getent instead of grep /etc/passwd (LP: #511858)

 -- Mario Limonciello <superm1@ubuntu.com>  Fri, 25 Dec 2009 11:30:37 -0600

mythplugins (0.22.0+fixes22957-0ubuntu1) lucid; urgency=low

  * New upstream checkout (r22957).
  * debian/control:
    - Add libfreetype6-dev to build-depends to fix FTBFS due to something
      else's depends changing and this no longer being pulled in.

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 08 Dec 2009 19:59:24 -0600

mythplugins (0.22.0+fixes22899-0ubuntu1) lucid; urgency=low

  * Update to a snapshot after 0.22 (r22899).
  * Enable mythplugins-dbg package.

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 24 Nov 2009 22:05:35 -0600

mythplugins (0.22.0+fixes22594-0ubuntu1) karmic; urgency=low

  * New upstream checkout.
    - Fixes jamu crash with non english locales. (LP: #452790)
    - Needs to be updated to due new binary version of the main package.

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 26 Oct 2009 00:26:27 -0500

mythplugins (0.22.0~zrc1-0ubuntu1) karmic; urgency=low

  * Upstream 0.22 rc1 snapshot.
    - Had to name the version funny because we've done builds with trunk in
      the name and trunk is greater than rc. (zrc1 rather than rc1)
  * debian/control:
    - Recommends libmath-round-perl for mythweb streaming support.

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 13 Oct 2009 17:05:13 -0500

mythplugins (0.22.0~trunk22413-0ubuntu1) karmic; urgency=low

  * New upstream checkout (r22413)

