=== debian/rules ===
#!/usr/bin/make -f

#For our custom rules on all mythtv packages
# get-orig-source
# info
include /usr/share/mythtv/mythtv.make

%:
	dh $@

override_dh_auto_configure:
	./configure --prefix=/usr --enable-all --zm-version=1.22.3 --qmake=/usr/bin/qmake

override_dh_auto_build:
	qmake -o Makefile PREFIX=/usr mythplugins.pro
	dh_auto_build --parallel

override_dh_auto_install:
	for plugin in mytharchive \
	mythgallery mythgame mythmusic mythmovies mythnews mythvideo \
	mythweather mythzoneminder mythbrowser mythnetvision ; do \
		$(MAKE) -C $$plugin install INSTALL_ROOT=$(CURDIR)/debian/$$plugin; \
	done

override_dh_installdocs:
	rm -f debian/mythweb/usr/share/mythtv/mythweb/{INSTALL,LICENSE,README}
	dh_installdocs

override_dh_strip:
	dh_strip --dbg-package=mythplugins-dbg
