## mythplugins 0.23.1+fixes26057

=== debian/changelog ===
mythplugins (0.23.1+fixes26057-0ubuntu1) maverick; urgency=low

  * Update snapshot to r26057.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sat, 04 Sep 2010 20:58:29 -0500

mythplugins (0.23.1+fixes25842-0ubuntu2) maverick; urgency=low

  * Add a new patch (only for 10.10) that will add a check rule
    to the generated Makefile.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Thu, 26 Aug 2010 10:04:15 -0500

mythplugins (0.23.1+fixes25842-0ubuntu1) maverick; urgency=low

  [ Thomas Mashos ]
  * Added missing comma in debian/control
  * Removed extra blank line in debian/control

  [ Mario Limonciello ]
  * Update checkout to 0.23.1, 25842
  * Att qt47_support.patch for qt4.7 FTBFS on Maverick only.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Wed, 25 Aug 2010 12:16:48 -0500
