=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Standards-Version: 3.8.4
 Build-Depends:  debhelper (>= 7.0.50~),
                 quilt,
-                libmyth-dev (>= 0.23.0+fixes24133-0ubuntu1 ),
+                libmyth-dev (>= 0.23.1+fixes26057-0ubuntu1 ),
                 libgl1-mesa-dev | xlibmesa-gl-dev | xlibmesa-dev | libgl-dev,
                 libdvdread-dev | libdvdread3-dev,
                 fftw-dev,
@@ -34,9 +34,17 @@
                 libmysqlclient16-dev,
                 lsb-release,
                 libqt4-dev,
+                libqt4-webkit-dev | libqt4-dev (<< 4:4.7.0~beta1),
                 libqt4-opengl-dev,
                 libasound2-dev,
-                libfreetype6-dev
+                libfreetype6-dev,
+                libdate-manip-perl,
+                libxml-simple-perl,
+                libimage-size-perl,
+                libdatetime-format-iso8601-perl,
+                libsoap-lite-perl,
+                libxml-xpath-perl
+
 
 Package: mythplugins
 Architecture: all
@@ -113,7 +121,22 @@
 
 Package: mythweather
 Architecture: any
-Depends: mythtv-common (>= 0.20-0.0), mythtv-frontend (>= 0.20-0.0), ${shlibs:Depends}, ${misc:Depends}, perl, libimage-size-perl, perlmagick, libxml-parser-perl, libxml-sax-perl, libcarp-clan-perl, libsoap-lite-perl, libdate-manip-perl, libwww-perl
+Depends: mythtv-common (>= 0.20-0.0), 
+         mythtv-frontend (>= 0.20-0.0), 
+         ${shlibs:Depends}, 
+         ${misc:Depends}, 
+         perl, 
+         libimage-size-perl, 
+         perlmagick, 
+         libxml-parser-perl, 
+         libxml-sax-perl, 
+         libcarp-clan-perl, 
+         libsoap-lite-perl, 
+         libdate-manip-perl, 
+         libwww-perl,
+         libxml-simple-perl,
+         libdatetime-format-iso8601-perl,
+         libxml-xpath-perl
 Conflicts: mythtv-common (<< 0.20.99)
 Replaces:  mythtv-common (<< 0.20.99)
 Description: Weather add-on module for MythTV
