=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,15 @@
 %:
 	dh $@
 
-override_dh_auto_configure:
+special-patches:
+	#apply patches not intended for stable release
+
+	if [ "$(shell lsb_release -rs)" = "10.10" ]; then \
+		patch -p1 < debian/patches/qt47_support.patch; \
+		patch -p1 < debian/patches/configure_missing_check.patch; \
+	fi
+
+override_dh_auto_configure: special-patches
 	./configure --prefix=/usr --enable-all --zm-version=1.22.3 --qmake=/usr/bin/qmake
 
 override_dh_auto_build:
